<?xml version="1.1" encoding="UTF-8"?>

<channel name="xfce4-panel" version="1.0">
  <property name="panels" type="array">
    <value type="int" value="1"/>
    <property name="panel-1" type="empty">
      <property name="position" type="string" value="p=8;x=960;y=1067"/>
      <property name="length" type="double" value="100"/>
      <property name="position-locked" type="bool" value="true"/>
      <property name="plugin-ids" type="array">
        <value type="int" value="5"/>
        <value type="int" value="12"/>
        <value type="int" value="13"/>
        <value type="int" value="6"/>
        <value type="int" value="7"/>
        <value type="int" value="8"/>
        <value type="int" value="9"/>
        <value type="int" value="1"/>
        <value type="int" value="4"/>
        <value type="int" value="2"/>
        <value type="int" value="3"/>
        <value type="int" value="10"/>
      </property>
      <property name="background-style" type="uint" value="0"/>
      <property name="size" type="uint" value="24"/>
      <property name="length-adjust" type="bool" value="true"/>
      <property name="span-monitors" type="bool" value="false"/>
      <property name="mode" type="uint" value="0"/>
      <property name="autohide-behavior" type="uint" value="0"/>
      <property name="output-name" type="string" value="Primary"/>
      <property name="enable-struts" type="bool" value="false"/>
      <property name="enter-opacity" type="uint" value="100"/>
      <property name="leave-opacity" type="uint" value="100"/>
    </property>
    <property name="dark-mode" type="bool" value="false"/>
  </property>
  <property name="plugins" type="empty">
    <property name="plugin-6" type="string" value="notification-plugin"/>
    <property name="plugin-8" type="string" value="power-manager-plugin"/>
    <property name="plugin-9" type="string" value="pulseaudio">
      <property name="enable-keyboard-shortcuts" type="bool" value="true"/>
      <property name="enable-mpris" type="bool" value="true"/>
      <property name="enable-wnck" type="bool" value="true"/>
      <property name="known-players" type="string" value=";firefox_firefox;org.gnome.Rhythmbox3;parole;qutebrowser;vlc"/>
      <property name="mixer-command" type="string" value="pavucontrol"/>
      <property name="persistent-players" type="string" value="parole;org.gnome.Rhythmbox3"/>
      <property name="show-notifications" type="bool" value="true"/>
    </property>
    <property name="plugin-10" type="string" value="clock">
      <property name="digital-format" type="string" value=" %d %b, %H:%M "/>
      <property name="digital-time-format" type="string" value="%I:%M %p"/>
      <property name="digital-layout" type="uint" value="3"/>
      <property name="mode" type="uint" value="2"/>
    </property>
    <property name="plugin-12" type="string" value="separator">
      <property name="expand" type="bool" value="true"/>
      <property name="style" type="uint" value="0"/>
    </property>
    <property name="plugin-13" type="string" value="xfce4-clipman-plugin"/>
    <property name="plugin-7" type="string" value="indicator">
      <property name="known-indicators" type="array">
        <value type="string" value="libayatana-application.so"/>
      </property>
    </property>
    <property name="plugin-1" type="string" value="directorymenu">
      <property name="base-directory" type="string" value="/home/dakedres"/>
    </property>
    <property name="plugin-2" type="string" value="actions">
      <property name="appearance" type="uint" value="1"/>
    </property>
    <property name="plugin-3" type="string" value="separator">
      <property name="style" type="uint" value="2"/>
    </property>
    <property name="plugin-4" type="string" value="separator">
      <property name="style" type="uint" value="2"/>
    </property>
    <property name="plugin-5" type="string" value="pager"/>
  </property>
  <property name="configver" type="int" value="2"/>
</channel>
